Bug 1122392 - [abrt] mate-file-manager: insert_run(): caja killed by SIGABRT
Summary: [abrt] mate-file-manager: insert_run(): caja killed by SIGABRT
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-file-manager
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fa316fd9621171186b2091c4098...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 06:58 UTC by hnaung-bug
Modified: 2014-10-23 08:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-23 08:22:55 UTC


Attachments (Terms of Use)
File: backtrace (30.83 KB, text/plain)
2014-07-23 06:58 UTC, hnaung-bug
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-23 06:58 UTC, hnaung-bug
no flags Details
File: core_backtrace (17.49 KB, text/plain)
2014-07-23 06:58 UTC, hnaung-bug
no flags Details
File: dso_list (9.34 KB, text/plain)
2014-07-23 06:58 UTC, hnaung-bug
no flags Details
File: environ (1.28 KB, text/plain)
2014-07-23 06:58 UTC, hnaung-bug
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-23 06:58 UTC, hnaung-bug
no flags Details
File: maps (49.56 KB, text/plain)
2014-07-23 06:58 UTC, hnaung-bug
no flags Details
File: open_fds (3.59 KB, text/plain)
2014-07-23 06:59 UTC, hnaung-bug
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2014-07-23 06:59 UTC, hnaung-bug
no flags Details
File: var_log_messages (710 bytes, text/plain)
2014-07-23 06:59 UTC, hnaung-bug
no flags Details

Description hnaung-bug 2014-07-23 06:58:28 UTC
Version-Release number of selected component:
mate-file-manager-1.6.4-4.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        caja
crash_function: insert_run
executable:     /usr/bin/caja
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 insert_run at pango-layout.c:3341
 #7 process_item at pango-layout.c:3446
 #8 process_line at pango-layout.c:3704
 #9 pango_layout_check_lines at pango-layout.c:4027
 #10 pango_layout_get_extents_internal at pango-layout.c:2587
 #11 pango_layout_get_extents at pango-layout.c:2782
 #12 layout_get_full_size at caja-icon-canvas-item.c:1108
 #13 measure_label_text at caja-icon-canvas-item.c:1313
 #14 caja_icon_canvas_item_ensure_bounds_up_to_date at caja-icon-canvas-item.c:2719
 #15 caja_icon_canvas_item_get_bounds_for_layout at caja-icon-canvas-item.c:2615

Comment 1 hnaung-bug 2014-07-23 06:58:34 UTC
Created attachment 920110 [details]
File: backtrace

Comment 2 hnaung-bug 2014-07-23 06:58:36 UTC
Created attachment 920111 [details]
File: cgroup

Comment 3 hnaung-bug 2014-07-23 06:58:40 UTC
Created attachment 920112 [details]
File: core_backtrace

Comment 4 hnaung-bug 2014-07-23 06:58:42 UTC
Created attachment 920113 [details]
File: dso_list

Comment 5 hnaung-bug 2014-07-23 06:58:44 UTC
Created attachment 920114 [details]
File: environ

Comment 6 hnaung-bug 2014-07-23 06:58:46 UTC
Created attachment 920115 [details]
File: limits

Comment 7 hnaung-bug 2014-07-23 06:58:51 UTC
Created attachment 920116 [details]
File: maps

Comment 8 hnaung-bug 2014-07-23 06:59:02 UTC
Created attachment 920117 [details]
File: open_fds

Comment 9 hnaung-bug 2014-07-23 06:59:04 UTC
Created attachment 920118 [details]
File: proc_pid_status

Comment 10 hnaung-bug 2014-07-23 06:59:05 UTC
Created attachment 920119 [details]
File: var_log_messages

Comment 11 Wolfgang Ulbrich 2014-10-04 14:40:19 UTC
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?


Note You need to log in before you can comment on or make changes to this bug.